h2 {
  color: #CC0000;
  font-family:Verdana, Geneva, sans-serif;
}
.Centro {
  text-align: center;
}
p {
  font-size: 1em;
  font-style: normal;
  text-align: justify;
  text-indent: 1.5em;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
  margin-left: 0;
  line-height: 1.25em;
}
.senindento {
  text-indent: 0;
}
.Cito {
  text-align: justify;
  text-indent: 0;
  margin-right: 7%;
  margin-left: 7%;
  margin-bottom: 4px;
  margin-top: 4px;
}
.Poemo {
  margin-left: 10%;
  font-style: italic;
}
.biblio {
  text-indent: 0;
  font-weight: bold;
  margin-top: 12px;
  margin-bottom: 4px;
}
.demando {
  text-indent: 0;
  font-style: normal;
  font-weight: bold;
  margin-top: 12px;
}
.Kursivo {
  font-style: italic;
}
.Grasa {
  font-weight: bold;
}
.Grasakursivo {
  font-style: italic;
  font-weight: bold;
}
.pravo {
  float: right;
  text-indent: 0;
  padding-left: 14px;
}
.pravo4 {
  margin-top: 6px;
  float: right;
  text-indent: 0;
  padding-left: 14px;
}
.levo {
  float: left;
  text-indent: 0;
  padding-right: 14px;
}
.poemo {
  text-indent: 0;
  text-align: left;
  margin-left: 10%;
}
.poemo-titolo {
  font-size: 1.2em;
  font-weight: bold;
  font-style: normal;
  color: #900;
  text-align: left;
  text-indent: 0;
  margin-left: 10%;
}
.subskribo {
  text-align: right;
}
.subskribodika {
  text-align: right;
  font-weight: bold;
}
.Titoleto {
  font-family:Verdana, Geneva, sans-serif;
  font-size: 1.2em;
  font-style: normal;
  font-weight: bold;
  color: #600;
  text-align: left;
  text-indent: 0;
  word-spacing: normal;
  margin-bottom: 6px;
  margin-top: 12px;
}
.Titoleto-centro {
  font-family:Verdana, Geneva, sans-serif;
  font-size: 1.2em;
  font-style: normal;
  font-weight: bold;
  color: #600;
  text-align: center;
  text-indent: 0;
  word-spacing: normal;
  margin-bottom: 6px;
  margin-top: 12px;
}